Subject: RE: follow-up on problem orders
From: "Bridges, Josh" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Mon, 11 Feb 2008 14:00:46 -0500

We were unable to retrieve these three recordings but our internal
system had the address below as the address for the conf# 434442

1721 CANARY DR
ALBERT LEA,  MN 56007

Thanks

Josh

-----Original Message-----
From: Mike [mailto:[email-masked]] 
Sent: Monday, February 11, 2008 10:02 AM
To: Bridges, Josh
Subject: Re: follow-up on problem orders

So there is no other information on any of these orders?  Can you
confirm 
the address?
(On Order #434442 by Raul on 12/17/07, 507-373-5919, Need a street
address, 
City, State, Zip)

----- Original Message ----- 
From: "Josh Bridges" <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Sent: Friday, February 08, 2008 6:27 PM
Subject: Re: follow-up on problem orders

>I haven't been able to find the recordings.
> -----Original Message-----
> From: "Mike" <[email-masked]>
>
> Date: Fri, 8 Feb 2008 18:19:11
> To:"Bridges, Josh" <[email-masked]>
> Subject: Re: follow-up on problem orders
>
>
> How'd we do?
> ----- Original Message ----- 
> From: Bridges, Josh <mailto:[email-masked]>
> To: Mike <mailto:[email-masked]>
> Sent: Friday, February 08, 2008 11:42 AM
> Subject: RE: follow-up on problem orders
>
>
>
> Yes I will work on these now.
>
>
>
> ----------------
>
> From: Mike [mailto:[email-masked]]
> Sent: Friday, February 08, 2008 11:16 AM
> To: Bridges, Josh
> Subject: follow-up on problem orders
>
>
> Josh,
>
> I have 3 orders in which I still need a response for. Can you
follow-up on 
> these and get me something by the end of the day? They are as follows:
>
> Order #434442 by Raul on 12/17/07, 507-373-5919, Need a street
address, 
> City, State, Zip.
>
> Order #464424 by Shannon K on 1/23/08, 770-459-6266, Need the
recording on 
> this order.
>
> Order #448172 by Shannon K on 1/4/08, 212-758-7700, Need the recording
on 
> this order.
>
> thank you,
>
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked] <mailto:[email-masked]>